RubyGems Navigation menu

owlim-ruby 0.9.9.4

Query and manage OWLIM triple store with ease.

Gemfile
          gem 'owlim-ruby', '~> 0.9.9.4'
  
  
  
  
  
  
  

install
          gem install owlim-ruby
  
  
  
  
  
  
  

Authors:

  • Toshiaki Katayama, Tatsuya Nishizawa

Owners:

Licenses:

  • Ruby's

Total downloads 4,133

For this version 697

Required Ruby Version: None

Links:

Versions:

  1. 0.9.9.4 - June 5, 2013 (9.5 KB)
  2. 0.9.9.3 - June 1, 2012 (9.5 KB)
  3. 0.9.9.2 - May 31, 2012 (9 KB)
  4. 0.9.9.1 - May 31, 2012 (9 KB)
  5. 0.9.9 - May 14, 2012 (8.5 KB)

Runtime Dependencies: